package com.brilliance.isc.esb.model.hx;

/**
 * @author tl19961012@163.com
 * @date 2023/2/10
 */
public class ResO42053 {
    /**
     * 报表路径
     */
    public String BAOBLJ;

    public ResO42053() {
    }

    public ResO42053(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
